
/* pchosting heading
---------------------------------------------------- */

#width{
	width: 990px;
}
.powercenter_header{
	position: relative;
	height: 160px;
}
.powercenter_header .style_banner2{
	position: absolute;
	height: 100px;
	width: 962px;
}
.powercenter_header .powercenter_banner{
	position: absolute;
	background:#fff url(/power_center/sun_0906/images/e8f8d831efeb83ff5b7605f3363f2d44_powercenter_header_bg.gif) no-repeat left top;
	height: 150px;
	width: 962px;
	top: 10px;
	left: 10px;
}
.powercenter_header .powercenter_banner .sponsor{
	background:transparent url(/power_center/sun_0906/images/ce4258a597d5bf1cf632adfabac967e2_bg-pc-spons-652x93.gif) no-repeat scroll 0 0;
	height:93px;
	overflow:hidden;
	width:662px;
}
.powercenter_header .powercenter_banner .sponsorlogo{
	background:transparent url(/power_center/sun_0906/images/dcb539e2f5bf5670a3b1d340611dab36_bg-pc-sponsoredBy-162x8.gif) no-repeat scroll center top;
	float:left;
	margin-top:16px;
	width:162px;
}
.powercenter_header .powercenter_banner .sponsorlogo img{
	margin:13px 0 0 33px;
}
.powercenter_header .powercenter_banner .sponsor h1{
	background:transparent url(/power_center/sun_0906/images/f65b40e8aa88eaf9d31fe0563fc906d6_bg-pc-sponsShadow-1x50.gif) no-repeat scroll left top;
	color:#534741;
	float:left;
	font-style:italic;
	height:50px;
	line-height:24px;
	margin:20px 0 0 8px;
	padding:4px 8px 4px 24px;
	width:450px;
}

.powercenter_header .style_selector{
	height: 29px;
	margin-left: 10px;
}
.powercenter_header .style_selector .script_selector,
.powercenter_header .style_selector .nonscript_selector{
	margin-top: 5px;
	background-image: url(/power_center/sun_0906/images/793c6b851112dd2ad1a7a9b65bc59bc0_bg-subNav-5x29.gif);
}
.powercenter_header .style_selector .script_selector ul,
.powercenter_header .style_selector .nonscript_selector ul{
	background:transparent url(/power_center/sun_0906/images/799b03f95097e66099f378d02c532ced_bg-subNav-ul-700-29.gif) no-repeat scroll right top;
	display:inline;
	float:left;
	height:29px;
	margin:0 0 0 5px;
	padding:0 4px 0 0;
}

.powercenter_header .style_selector .script_selector li,
.powercenter_header .style_selector .nonscript_selector li{
	height: 38px;
}
.powercenter_header .style_selector .script_selector li a,
.powercenter_header .style_selector .nonscript_selector li a{
	background-image: url(/power_center/sun_0906/images/53712ddbc3e51292d1562c011dbc7b98_bg-subNav-a-400x58.gif);
	padding:7px 15px 0;
	height: 22px;
}
.powercenter_header .style_selector .script_selector li a:hover,
.powercenter_header .style_selector .nonscript_selector li a:hover{
	background-position:center -29px;
	text-decoration:none;
}
.powercenter_header .style_selector .script_selector .on,
.powercenter_header .style_selector .nonscript_selector .on{
	background: url(/power_center/sun_0906/images/63c3e6ec04cf5f43d87f997876812d71_bg-subNav-more-400x38.gif) no-repeat center top;
}
.powercenter_header .style_selector .script_selector .on a,
.powercenter_header .style_selector .nonscript_selector .on a{
	background: transparent none repeat scroll 0 0;
}
#content{
	background: url(/power_center/sun_0906/images/f6e9c320e865511fe3847da9f7d3a9c2_powercenter_header_bg_bottom.gif) no-repeat 10px 0;
	border: none;
}
.style_layout1_across {
	background: none;
	padding-left: 20px;
}
